//
function fGuardar(){
	var Rpta = confirm("Esta seguro que desea guardar los cambios?")		
	if (Rpta==false) return ;
	frm = document.getElementById("Frm");
	if (!frm) return;var mayor=0;	
	for(i=0; i<frm.elements.length; i++){
		var t=frm.elements[i].type;		
		if(t=="text"){
			var n=frm.elements[i].name;
			var p=n.substring(0,2);
			if(p=="N_"){
				var v=frm.elements[i].value;
				if(jL(v)==0){
					alert("Ingrese el nombre del cliente");
					return jF(n);
				}
			}
			
			if(p=="R_"){
				var v=frm.elements[i].value;
				if(jL(v)>0){
					if(jL(v)!=11){
						alert("El numero de ruc debe tener 11 digitos");
						return jF(n);
					}
				}
			}
			
			if(p=="D_"){
				var v=frm.elements[i].value;
				if(jL(v)>0){
					if(jL(v)!=8){
						alert("El numero de dni debe tener 8 digitos");
						return jF(n);
					}
				}
			}
			
		}	
	}
	//
	SM("G");				
}
